Social API reference

Social API · Lists

delete/v1/communities/{community_id}/lists/{list_id}Auth

Delete a list. Owner-only. Pass the caller via `?actor_id=`.

Path parameters

community_id*string

Social community UUID.

list_id*string

List UUID.

Query parameters

actor_id*string · uuid

Caller social actor UUID (must equal the list owner).

Response · 204

List deleted.

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/lists/{list_id}
Authorization: Bearer YOUR_TOKEN